Hvordan fortsette å bruke FlashPlayer i Firefox?

Som vi allerede vet, for nå kan vi bare bruke Flash Player en Linux hvis vi bruker Google Chrome som Mozilla du ikke har tenkt å inkludere Pepper tilsvarende innen Firefox.

Vi kan bruke gratis alternativer, som i tilfelle Gnash y Lyspark, men dessverre er begge applikasjonene fortsatt ikke helt modne. Vi kan også vente på at de fleste video- og lydstrømmesidene blir tatt i bruk HTML5, men vi må bedre finne en stol og sette oss ned, fordi prosessen vil ta tid.

Lese inn La oss bruke Linux, venn Pablo Castagnino foreslår en enklere metode hvis vi vil fortsette å bruke Firefox med Flash Player og det er virkelig genialt. Jeg bringer dem hit.

Det vi skal gjøre er det Firefox bruk plugin Blitz innebygd i Chrome som vi selvfølgelig må ha installert.

1. - Vi fjerner pluginene fra Flash Player installert.

sudo apt-get remove flashplugin-*

2. - Vi oppretter plugin-mappen i konfigurasjonen av Firefox:

mkdir -p ~/.mozilla/plugins

3. - Gjennom en symbolsk lenke setter vi pluginet Chromeinnenfor Firefox:

ln -s /opt/google/chrome/libgcflashplayer.so ~/.mozilla/plugins/

4. - Vi åpner Firefox og velg Verktøy »Utvidelser og vi deaktiverer Shockwave Flash.

Klar. Nå, hvis du vil, kan du fortsette å se på videoer og såpeoperaer i YouTube. 😀


Innholdet i artikkelen følger våre prinsipper for redaksjonell etikk. Klikk på for å rapportere en feil her.

22 kommentarer, legg igjen dine

Legg igjen kommentaren

Din e-postadresse vil ikke bli publisert. Obligatoriske felt er merket med *

*

*

  1. Ansvarlig for dataene: Miguel Ángel Gatón
  2. Formålet med dataene: Kontroller SPAM, kommentaradministrasjon.
  3. Legitimering: Ditt samtykke
  4. Kommunikasjon av dataene: Dataene vil ikke bli kommunisert til tredjeparter bortsett fra ved juridisk forpliktelse.
  5. Datalagring: Database vert for Occentus Networks (EU)
  6. Rettigheter: Når som helst kan du begrense, gjenopprette og slette informasjonen din.

  1.   AurosZx sa

    LOL! Ta de gutta fra Adobe 😀

  2.   ordentlig sa

    Flott bidrag Elav!

    1.    elav <° Linux sa

      Du er velkommen, faktisk går all ære til Pablo hos UsemosLinux ..

  3.   elektron222 sa

    Wiii p0rn ^ _ ^ Heldigvis slipper jeg å gå tilbake til det umerkelige.

  4.   Simon sa

    I hvilken versjon av Chrome / Chromium skal det pluginet eksistere? Jeg har sett på versjon 18 av Chromium og den nåværende stabile versjonen av Chrome, og heller ikke denne plugin-modulen.

  5.   Juanelo sa

    I Mint er prosessen å følge enklere. Vi må bare erstatte libflashplayer.so-filen som er installert i operativsystemet vårt med den nye versjonen som vi lastet ned fra adobe-nettstedet.
    Vi laster ned filen i tar.gz-format, pakker ut den aktuelle filen, sletter den forrige installerte lokalisert i / opt / mint-flashplugin-11 /, kopierer den vi nettopp pakket ut, start Firefox på nytt og det er det.

  6.   hyperrsayan_x sa

    Det eneste du gjør med det "trikset" er å opprette en symbolsk lenke til krom flashplayer som er nøyaktig den samme som Firefox flashplayer.
    Det "trikset" fungerer fordi plugin-en som Chrome bruker, har samme arkitektur som Firefox-plugins, når Adobe bruker Pepper-arkitekturen vil ikke "lure" fungere fordi Firefox ikke kan laste biblioteker med arkitekturer som ikke er implementert.

    1.    hypersayan_x sa

      Beklager, jeg mistet en «r» 😛

      1.    hypersayan_x sa

        mmm ... Jeg tror den forrige meldingen ikke gikk bra: ja, jeg lar den være igjen:

        Det eneste du gjør med det "trikset" er å opprette en symbolsk lenke til krom flashplayer som er nøyaktig den samme som Firefox flashplayer.
        Det "trikset" fungerer fordi plugin-en som Chrome bruker, har samme arkitektur som Firefox-plugins, når Adobe bruker Pepper-arkitekturen vil ikke "lure" fungere fordi Firefox ikke kan laste biblioteker med arkitekturer som ikke er implementert.

        1.    hexborg sa

          Nøyaktig!

    2.    KZKG ^ Gaara sa

      Når jeg endrer den interne strukturen eller programmeringen av pluginet som sådan ... vil det ikke fungere 🙁

  7.   Yoyo sa

    Internett er for p0rn 🙂

    1.    Courage sa

      Ondskapsfull reggaeton-spiller

      1.    Diazepan sa

        Det er ikke fra reggeatonero, det er fra hjernefulle mennesker

        http://www.youtube.com/watch?v=AOTPDO32qko

        1.    Courage sa

          Jeg er enig med jentene i den anime, gutta går ut på diskoteket for å danse La Gasolina av Dadee Yankee og så se hvor mange de får

  8.   mann mann sa

    Hvorfor ikke lage en slags innpakning for å løse dette problemet som crossover-pluginet?

  9.   Rafa sa

    veldig bra og enkelt, men det tvinger deg til å ha krom installert ... sikkert vil noen snart gi ut en utvidelse for å løse dette tullet.

    1.    KZKG ^ Gaara sa

      Du kan faktisk laste ned .deb eller .tar.gz for den siste FlashPlayer, pakke den ut og deretter kopiere .so til banen som er angitt i innlegget 🙂

  10.   Suso sa

    Litt etter litt vil de onde forsvinne hehehehehe

  11.   Carlos sa

    Jeg har brukt en Firefox-utvidelse kalt Flash Aid (https://addons.mozilla.org/es-ES/firefox/addon/flash-aid/). Synd er at den bare kan brukes på Debian- eller Ubuntu-baserte systemer.

    Gjennom en veiviser avinstallerer det Flash-plugins som vi har installert fra arkiver, og lar oss velge om vi vil installere den nyeste versjonen av Adobe (stabil eller beta), eller versjonen av Google Chrome (bare for 32 bits). Vi lider også av å bruke tilleggsoppdateringer på pluginet for å unngå høyt minneforbruk eller problemer med fullskjerms Flash.

    Enkelt og for hele familien !!

    1.    KZKG ^ Gaara sa

      Jeg kjente ikke dette pluginet, det ville være nødvendig å prøve det (de som bruker Debian, Mint eller Ubuntu) 😀
      Takk for tipset 🙂

    2.    Roberto sa

      Dette programtillegget ble deaktivert av skaperen. Mozilla sensur?